.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
/* .container {
    padding: 2px 16px;
} */
.right_col{position: relative}
.right_col h3 {
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: 700;
  font-size: 11px;
  margin-top: 20px;
}
.right_col tr td:first-child{text-align: right;}
.code_table tr td:first-child{text-align: left;}
.right_col tr td{width: 50%;}
.code_table tr td{width: auto;}
section{margin-top: 80px;}
section h2{color: #333}
.parameter{color: #333; font-weight: normal}
.required{color: #ffae54; font-weight: 700; text-transform: uppercase;font-size: 10px}
.optional{color: #939da3; font-weight: normal}
.warning-text{color: #a94442; font-weight: normal}
.background-actual {
    bottom: 0;
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    background: #2d3134;
}
.code-col{color: #d1d1d1; padding-top: 30px;}
.code-col h4{font-size: 14px;}
code{background-color: #c4c4c4;}
code div{    display: inline-block; width: 95%;}
.code-green{color:#008000;}
.code-blue{color:#107ba5;}
a {cursor: pointer;}
.mobile_header{display: none;}
.selectNav{width: 50%; float: right; margin-top: 14px; margin-right: 10px; border-radius: 4px; color: #2d3134;font-size: 16px; padding: 6px;}
@media only screen and (max-width: 991px) {
	.selectNav{width: 35%;}
	.mobile_header{display: block}
	section:first-of-type{ margin-top: 20px}
}
@media only screen and (max-width: 768px) {
	.selectNav{width: 40%;}
    .background-actual {
		display: none;
	}

	.code-col{background: #2d3134;}
	.mobile_header{display: block}
	section:first-of-type{ margin-top: 20px}
}
@media only screen and (max-width: 400px) {
	.site_title {font-size:15px;}
}

.left_col{
  overflow-y:  auto !important;
}
